﻿/* Search form */
.tAdvancedSiteSearch
{
    margin: 17px 0 0;
    padding: 20px 17px;
    border: 0;
    background-color: #e2eeff;
    position: relative;
    clear: both;
}
.tSectionSearch, .tAdvancedSiteSearch
{
    margin: 17px 0 0;
    padding: 20px 17px;
    background-color: #e2eeff;
    clear: both;
}

.tRoundBoxSearch {
    padding: 20px 17px;
    overflow:hidden;
}

.tSectionSearch fieldset, .tAdvancedSiteSearch fieldset, .tRoundBox fieldset
{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    clear: both;
    border: 0;
    position: relative;
}
.tPageLeft .tSectionSearch
{
    margin-top: 29px;
}
.tAdvancedSiteSearch label, .tSectionSearch label, .tRoundBox label
{
    color: #999;
    display: block;
    font-size: 13px;
    font-style: italic;
    left: 26px;
    position: absolute;
    top: 4px;
}
.tAdvancedSiteSearch input.txt, .tSectionSearch input.txt, .tRoundBox input.txt
{
    border: 1px solid #AFD1FF;
    font-size: 1.1em;
    height: 20px;
    padding: 4px 5px 2px;
    width: 743px;
}
.tPageLeft .tSectionSearch input.txt
{
    width: 388px;
}
.tAdvancedSiteSearch input.fSubmitBtn, .tSectionSearch input.fSubmitBtn, .tRoundBox input.fSubmitBtn
{
    background: transparent url('images/search.gif') no-repeat 0 -70px;
    border: 0;
    color: #fff;
    font-size: 12px;
    height: 27px;
    outline: 0;
    padding: 0 0 3px;
    text-transform: uppercase;
    width: 105px;
}
.tAdvancedSiteSearch input.fSubmitBtn:hover, .tSectionSearch input.fSubmitBtn:hover, .tRoundBox input.fSubmitBtn:hover
{
    background-position: -200px 0;
}
/* Search result */
.tSearchResult
{
    margin: 34px 0pt 0pt;
    padding: 0 0 20px;
    float: left;
    width: 544px; /* background-color: #e2eeff; */
}
.tSearchResult h2
{
    margin: 0 150px 0 0;
    line-height: 1.3;
}
.tFoundResults
{
    display: inline-block;
    color: #666;
    font-size: 11px;
    text-align: right;
    position: relative;
    float: right;  
    margin: -27px 20px 10px 0 !important;
}
.tRTF .tSearchResultList
{
    /* border: 1px solid #b3d3ff; 	border-bottom: 0; */
}
.tRTF .tSearchResultList li
{
    padding: 17px 0 10px;
    background-image: none; /* border-bottom: 1px solid #b3d3ff; */
    clear: both;
    width: 100%;
    float: left;
}
.tRTF .tSearchResultList h3
{
    margin: 0 0 7px 0;
    font-size: 16px;
    font-weight: normal;
}
.tRTF .tSearchResultList p
{
    margin: 0;
}
.tSearchResultList em
{
    color: #999;
    font-size: 11px;
}
/* Suggestions */
.tSearchResult .tSuggestions
{
    margin-bottom: 0;
}
/* Key match */
.tSearchKeyMatchResults
{
    margin-top: 17px;
    padding: 17px;
    background-color: #EDEDED;
}
.tRTF .tSearchKeyMatchResults li
{
    margin: 0;
    padding: 0 0 10px;
    font-size: 18px;
}
.tRTF .tSearchKeyMatchResults h3
{
    margin-top: 0;
    font-weight: normal;
}
/* Right Box */
.tRTF .tRightBoxTop
{
    margin: 17px 0 0;
    font-size: 14px;
    font-weight: normal;
}
.tRTF .tRightBoxMid
{
    line-height: 17px;
    margin: 0;
}
.tRTF .tRightBoxMid li
{
    list-style-type: none;
    margin: 0 0 6px;
    padding: 0;
    background-image: none;
    font-weight: bold;
}
.tRTF .tRightBoxMid li a
{
    font-weight: normal;
}
/* Support Search Results */
.tRTF .sReachResult h3, .tRTF .sReachResult p
{
    margin-left: 45px;
}
.sReachResult em
{
    display: block;
    width: 35px;
    height: 35px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    background: transparent url('/CSS/Support/supportIcons.gif') no-repeat 35px 0;
}
.sReachResult .sVideo em
{
    background-position: 0 0;
}
.sReachResult .sKnowledgeBase em
{
    background-position: 0 -100px;
}
.sReachResult .sForum em
{
    background-position: 0 -200px;
}
.sReachResult .sDocumentation em
{
    background-position: 0 -300px;
}
.sReachResult .sDemo em
{
    background-position: 0 -400px;
}
.sReachResult .sCodeLibrary em
{
    background-position: 0 -500px;
}

/* product search results*/
.sProductSearch .tAdvancedSiteSearch h2
{
    float: left;
    margin-top: 3px;
}
.sProductSearch .tAdvancedSiteSearch fieldset
{
    width: auto;
    clear: none;
}
.sProductSearch .tAdvancedSiteSearch input.txt
{
    width: 502px;
    margin: 0 12px 0 17px;
    float: left;
}
ul.tSortBy 
{
    width: 100%;
    border-bottom:1px solid #b8c4cd;
    margin-top: 17px;
    float: left;
}

.tSortBy li
{
    float: left;
    background: none !important;
    padding: 0 !important;
}
.tSortBy li a
{
    display: inline-block;
    padding: 6px 12px;
}
.tSortBy li.selected a
{
    color: #000;
    background: #fff;
    border:1px solid #b8c4cd;
    border-bottom:1px solid #fff;
    margin-bottom: -1px
}

.tRelatedSearch ul
{
    border: 4px solid #ecf1f3;
    display: inline-block;
    padding: 0 0 17px;
    width: 558px;
   
}
.tRelatedSearch ul li, .tFilters ul li
{
    background: none !important;
}


.tPageMain a.tSearchFullLink
{
    color: #76a164;
    font-size: 11px;
    line-height: 15px;
}
.tRightGrayBg, .tFilters
{
    background: url('/CSS/Support/grayGradient.gif') repeat-y scroll 634px center transparent;
    float: left;
}

.tRightWhiteBg
{
    background-color: #fff;
}
.tFilters
{
    margin-top: 53px;
    background-position: 0 0;
    width: 278px;
}
li.tMainFilter
{
    border-bottom: 0 !important;
    padding: 0 !important; 
    width: 100%;
}
li.tMainFilter .tResults
{
    margin-top: 0;
}
li.tMainFilter .tSubResults a
{
    display: block;
    padding: 6px 0 6px 17px;
}
li.tMainFilter ul.tSubResults li a
{
    display: block;
    font-size: 12px;
    padding: 0 0 0 10px;
}
li.tMainFilter ul.tResults li a
{
    padding: 0
}
.tFilters ul.tSubResults .selected
{
    font-size: 12px;
    padding-left: 27px;
}
li.tMainFilter a
{
    display: block;
    padding: 6px 0 6px 17px;
}
.tFilters ul li, .tSearchHeading
{
    padding: 3px 0 3px 17px;  
}
.tFilters strong 
{
    display:inline-block;
    font-size:14px;
    padding-top:3px;
    padding: 6px 0;  
}
.tSearchHeading strong
{
    font-size: 12px;
}
.tFilters ul.tResults li
{
   background: none !important;
   border-bottom: 1px solid #d2d7d9;
   font-size: 14px; 
   padding: 6px 0 6px 17px;   
}
.tSubResults
{
   border-top: 1px solid #d2d7d9;
   margin-top: 0 !important;
}
.tSubResults a
{
   padding-left: 34px;
}
.tFilters ul.tResults .selected
{
    background: #fff !important;
}
li h3 em
{
    background: #fff url('/CSS/Support/search-sprite.png') no-repeat 0 -18px !important;  
}

li.applicationpdf h3 em, li.doc h3 em, 
li.exel h3 em, li.chm h3 em
{
    background-position: 0 -18px;
    display: inline-block;
    height: 20px;
    width: 21px
}
li.doc .tSearchResultTitle em
{
     background-position: 0 -38px;
}
li.exel .tSearchResultTitle em
{
     background-position: 0 -58px;
}
li.chm .tSearchResultTitle em
{
     background-position: 0 -78px;
}
